@import url('/common/css/srd2013/globalReset.css');
@import url('/common/css/srd2013/style.css');
@import url('/common/css/srd2013/lex-1280-grid-fixed.css');
@import url('/common/css/srd2013/header.css');
@import url('/common/css/srd2013/footer.css');

/* Modernizer her */
body {
    background:none;
}

#content {
    margin-top:0;
}

#logoBarWrap {
    border-bottom:none;
}

#logoBarNav > li:first-child {
	border-left:none;
}

#logoBarNav > li {
	border-right:none;
}

#primaryNav, #primaryNavContainer {
	min-height: 0;
}

#primaryNavContainer {
	background: #fff;
	border-bottom: 10px solid #be242e;
}

#mainNav > li > a {
    color: #000;
}

#primaryNavBgWrap {
    display:none;
}

#whiteBarContainer {
	display:none;
}

#mainNav li span.children {
	background-image: url('/common/images/srd2013/menu-triangle-black.png');
}

#mainNav li .subnav {
    border:1px solid #d5d5d5;
}

#wrapper footer {
	background-color: #f5f3f2;
}

#wrapper {
	margin:0 auto;
	text-align: left;
	width:auto;
}

/* Style empty header in case of no-js */
header {
	min-height: 135px;
}

header,footer {
	text-align:left;
}

header .btn, 
header .button,
footer .btn,
footer .button {
	padding: 10px 15px;
	font-size: 15px;
	font-family: 'ProximaNovaBold', Sans-Serif !important;
	letter-spacing:0px;
	background: #51147a;
	color:#fff !important;
	border: none !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
/* Old browsers */
	background: -moz-linear-gradient(top, #992b99 0%, #51147a 100%) !important;
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#992b99), color-stop(100%,#51147a)) !important;
/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #992b99 0%,#51147a 100%) !important;
/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #992b99 0%,#51147a 100%) !important;
/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #992b99 0%,#51147a 100%) !important;
/* IE10+ */
	background: linear-gradient(top, #992b99 0%,#51147a 100%) !important;
/* W3C */
  display: inline-block;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
	text-transform:uppercase;
	text-align:center;
}

header .btn:hover, 
header .button:hover
footer .btn:hover, 
footer .button:hover {
	cursor: pointer;
	color:#fff !important;
	background: #9f0b0f !important;
	border: none !important;
/* Old browsers */
	background: -moz-linear-gradient(top,  #f33327 0%, #9f0b0f 100%)!important;
/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f33327), color-stop(100%,#9f0b0f))!important;
/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f33327 0%,#9f0b0f 100%)!important;
/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f33327 0%,#9f0b0f 100%)!important;
/* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f33327 0%,#9f0b0f 100%)!important;
/* IE10+ */
	background: linear-gradient(top,  #f33327 0%,#9f0b0f 100%)!important;
/* W3C */
}

.no-js header {
	background: white url('/common/images/backgrounds/header-logo-2013-full.png') top center no-repeat;
	height: 135px;
}

.no-js footer {
	background: #F5F3F2;
	color: #999390;
	height: 105px;
	font-size:12px;
	font-family:'ProximaNovaRegular', Sans-Serif;
	border-top: 3px solid #D6CEC9;
	padding-top:10px;
}

.no-js footer:after {
	content: "\a9 2013 Lexmark. All Rights Reserved.";
}